@charset "UTF-8";


/* mainvisual
------------------------------------------------- */
.mainvisual {
	width: 100%;
	height: 35.75em;
	background-position: center top;
	background-repeat: no-repeat;
	background-size: cover;
	display: flex;
	align-items: center;
	position: relative;
	z-index: 2;
}
.mainvisual h1 {
	font-weight: 400;
	margin-left: 7.2em;
	line-height: 1.35;
}
.mainvisual h1 span {
	display: block;
}
@media only screen and (max-width:750px){
.mainvisual {
	height: 86.66vw;
}
.mainvisual h1 {
	font-size: 3.61vw;
	margin-left: 8.66vw;
	line-height: 1.45;
}
.mainvisual h1 span {
	font-size: 8.61vw;
}
}


/* voicebox
------------------------------------------------- */
.voicebox .sec {
	width: 100%;
}
.voicebox .sec .photo {
	width: 50%;
	height: 25em;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
}
.voicebox .sec .con {
	width: 50%;
	padding-left: 6em;
	box-sizing: border-box;
}
.voicebox .sec.f-rev .con {
	display: flex;
	justify-content: flex-end;
	padding: 0;
}
.voicebox .sec.f-rev .con .box {
	width: 28.9375em;
}
.voicebox .sec .con p {
	line-height: 1.85;
}
@media only screen and (max-width:750px){
.voicebox .sec .photo {
	width: 100%;
	height: 73.33vw;
}
.voicebox .sec .con {
	width: 86.8%;
	margin: 6vw auto 12vw;
	padding-left: 0;
}
.voicebox .sec.f-rev .con {
	display: block;
	padding: 0;
}
.voicebox .sec.f-rev .con .box {
	width: 100%;
}
.voicebox .sec .con p {
	font-size: 3.61vw;
}
}


/* analysis
------------------------------------------------- */
/*  mainvisual  */
.analysis .mainvisual {
	background-image: url("../img/analysis/mainvisual.jpg");
}
@media only screen and (max-width:750px){
.analysis .mainvisual {
	background-image: url("../img/analysis/mainvisual_sp.jpg");
}
}

/*  cont1  */
.analysis .cont1 {
	padding: 2.5em 0 1em;
	text-align: center;
}
.analysis .cont1 h3 {
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: 0.06em;
	padding-bottom: 2em;
}
.analysis .cont1 p {
	padding-bottom: 2.5em;
}
.analysis .cont1 img {
	display: block;
	width: 54.375em;
	margin: 0 auto 2.2em;
}
@media only screen and (max-width:750px){
.analysis .cont1 .inner {
	width: 100%;
}
.analysis .cont1 h3 {
	font-size: 5vw;
	line-height: 1.55;
}
.analysis .cont1 p {
	width: 89.33%;
	margin: 0 auto;
	font-size: 3.61vw;
	text-align: left;
}
.analysis .cont1 img {
	width: 100%;
}
}

/*  cont2  */
.analysis .cont2 {
	padding-bottom: 5.5em;
}
.analysis .cont2 .sec .photo.photo1 {
	background-image: url("../img/analysis/cont2_photo1.jpg");
}
.analysis .cont2 .sec .photo.photo2 {
	background-image: url("../img/analysis/cont2_photo2.jpg");
}
.analysis .cont2 .sec .photo.photo3 {
	background-image: url("../img/analysis/cont2_photo3.jpg");
}
.analysis .cont2 .sec .photo.photo4 {
	background-image: url("../img/analysis/cont2_photo4.jpg");
}
@media only screen and (max-width:750px){
.analysis .cont2 {
	padding-bottom: 2.5em;
}
}

/*  cont3  */
.analysis .cont3 {
	padding-bottom: 3.75em;
}
.analysis .cont3 ul li {
	width: 31.5%;
}
.analysis .cont3 ul li span {
	display: block;
	padding-top: 0.35em;
}
@media only screen and (max-width:750px){
.analysis .cont3 {
	padding-bottom: 13vw;
}
.analysis .cont3 .inner {
	width: 89.33%;
}
.analysis .cont3 ul li {
	width: 100%;
	margin-bottom: 5.33vw;
}
.analysis .cont3 ul li span {
	font-size: 3.61vw;
}
}


/* metal
------------------------------------------------- */
/*  mainvisual  */
.metal .mainvisual {
	background-image: url("../img/metal/mainvisual.jpg");
}
.metal .mainvisual h1 {
	color: #fff;
}
@media only screen and (max-width:750px){
.metal .mainvisual {
	background-image: url("../img/metal/mainvisual_sp.jpg");
}
}

/*  cont1  */
.metal .cont1 {
	padding: 2.5em 0 5em;
}
.metal .cont1 .inner {
	text-align: center;
}
.metal .cont1 h3 {
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: 0.06em;
	padding-bottom: 2em;
}
.metal .cont1 .sec .con .btnst1 {
	margin-top: 1.25em;
}
.metal .cont1 .sec .con .btnst1 a {
	border: 1px solid #000;
}
.metal .cont1 .sec .photo.photo1 {
	background-image: url("../img/metal/cont1_photo1.jpg");
}
.metal .cont1 .sec .photo.photo2 {
	background-image: url("../img/metal/cont1_photo2.jpg");
}
.metal .cont1 .sec .photo.photo3 {
	background-image: url("../img/metal/cont1_photo3.jpg");
}
.metal .cont1 .sec .photo.photo4 {
	background-image: url("../img/metal/cont1_photo4.jpg");
}
.metal .cont1 .sec .photo.photo5 {
	background-image: url("../img/metal/cont1_photo5.jpg");
}
@media only screen and (min-width:751px){
.metal .cont1 .sec .con .btnst1 a:hover {
	border: 1px solid #133445;
}
}
@media only screen and (max-width:750px){
.metal .cont1 {
	padding: 3em 0 2.5em;
}
.metal .cont1 h3 {
	font-size: 5vw;
	line-height: 1.55;
	padding-bottom: 2.25em
}
.metal .cont1 .sec .con p {
	white-space: nowrap;
}
.metal .cont1 .sec .con .btnst1 {
	margin-top: 1.5em;
}
}

/*  cont2  */
.metal .cont2 .inner {
	text-align: center;
}
.metal .cont2 h3 {
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: 0.06em;
	padding-bottom: 1.6em;
}
.metal .cont2 .infiniteslide {
    width: 100%;
	height: 20.875em;
	display: none;
}
.metal .cont2 .infiniteslide li {
	width: auto;
    height: 20.875em;
	margin: 0 1em;
}
.metal .cont2 .infiniteslide li img {
	width: auto;
    height: 100%;
}
@media only screen and (max-width:750px){
.metal .cont2 h3 {
	font-size: 5vw;
	line-height: 1.55;
}
.metal .cont2 .infiniteslide {
    height: 59.2vw;
}
.metal .cont2 .infiniteslide li {
	width: 88.5vw;
    height: 59.2vw;
	margin: 0 3.2vw;
}
}

/*  brands  */
.metal #brands {
	margin: 5.3125em 0 4em;
}
@media only screen and (max-width:750px){
.metal #brands {
	margin: 15.6vw 0;
}
}


/* shopandbrand
------------------------------------------------- */
/*  mainvisual  */
.shopandbrand .mainvisual {
	background-image: url("../img/shopandbrand/mainvisual.jpg");
}
.shopandbrand .mainvisual h1 {
	color: #fff;
}
@media only screen and (max-width:750px){
.shopandbrand .mainvisual {
	background-image: url("../img/shopandbrand/mainvisual_sp.jpg");
}
}

/*  cont1  */
.shopandbrand .cont1 {
	padding: 2.5em 0 5em;
}
.shopandbrand .cont1 .inner {
	text-align: center;
}
.shopandbrand .cont1 h3 {
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: 0.06em;
	padding-bottom: 2em;
}
.shopandbrand .cont1 .sec .con .btnst1 {
	margin-top: 1.25em;
}
.shopandbrand .cont1 .sec .con .btnst1 a {
	border: 1px solid #000;
}
.shopandbrand .cont1 .sec .photo.photo1 {
	background-image: url("../img/shopandbrand/cont1_photo1.jpg");
}
.shopandbrand .cont1 .sec .photo.photo2 {
	background-image: url("../img/shopandbrand/cont1_photo2.jpg");
}
.shopandbrand .cont1 .sec .photo.photo3 {
	background-image: url("../img/shopandbrand/cont1_photo3.jpg");
}
.shopandbrand .cont1 .sec .photo.photo4 {
	background-image: url("../img/shopandbrand/cont1_photo4.jpg");
}
@media only screen and (min-width:751px){
.shopandbrand .cont1 .sec .con .btnst1 a:hover {
	border: 1px solid #133445;
}
}
@media only screen and (max-width:750px){
.shopandbrand .cont1 {
	padding: 3em 0 2.5em;
}
.shopandbrand .cont1 h3 {
	font-size: 5vw;
	line-height: 1.55;
	padding-bottom: 2.25em
}
.shopandbrand .cont1 .sec .con .btnst1 {
	margin-top: 1.5em;
}
}

/*  brands  */
.shopandbrand #brands {
	margin-bottom: 4em;
}
@media only screen and (max-width:750px){
.shopandbrand #brands {
	margin-bottom: 15.6vw;
}
}


/* precious
------------------------------------------------- */
/*  mainvisual  */
.precious .mainvisual {
	background-image: url("../img/precious/mainvisual.jpg");
}
.precious .mainvisual h1 {
	color: #fff;
}
.precious .mainvisual h1 span {
	line-height: 1.1;
	padding-bottom: 0.25em;
}
@media only screen and (max-width:750px){
.precious .mainvisual {
	background-image: url("../img/precious/mainvisual_sp.jpg");
}
}

/*  cont1  */
.precious .cont1 {
	padding: 2.5em 0 5em;
	text-align: center;
}
.precious .cont1 h3 {
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: 0.06em;
	padding-bottom: 2em;
}
.precious .cont1 img {
	display: block;
	width: 54.375em;
	margin: 3em auto 2em;
}
.precious .cont1 .btnst1 a {
	border: 1px solid #000;
	margin: 0 auto 2.85em;
}
@media only screen and (min-width:751px){
.precious .cont1 .btnst1 a:hover {
	border: 1px solid #133445;
}
}
@media only screen and (max-width:750px){
.precious .cont1 {
	padding: 3em 0 4.5em;
}
.precious .cont1 .inner {
	width: 100%;
}
.precious .cont1 h3 {
	font-size: 5vw;
	line-height: 1.55;
	padding-bottom: 2.25em;
}
.precious .cont1 p {
	width: 86.8%;
	margin: 0 auto;
	font-size: 3.61vw;
	text-align: left;
}
.precious .cont1 img {
	width: 100%;
	margin: 3em auto;
}
.precious .cont1 .btnst1 a {
	font-size: 3.61vw;
	margin: 0 auto 2em;
}
}

/*  cont2  */
.precious .cont2 .inner {
	text-align: center;
}
.precious .cont2 .infiniteslide {
    width: 100%;
	height: 20.875em;
	display: none;
}
.precious .cont2 .infiniteslide li {
	width: auto;
    height: 20.875em;
	margin: 0 1em;
}
.precious .cont2 .infiniteslide li img {
	width: auto;
    height: 100%;
}
.precious .cont2 address {
	padding: 3.2em 0 2.2em;
}
.precious .cont2 .gmap {
	width: 100%;
	height: 28.75em;
	position: relative;
}
.precious .cont2 .gmap iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
@media only screen and (max-width:750px){
.precious .cont2 .infiniteslide {
    height: 59.2vw;
}
.precious .cont2 .infiniteslide li {
    height: 59.2vw;
	margin: 0 3.2vw;
}
.precious .cont2 address {
	font-size: 3.61vw;
	padding: 1.5em 0 2em;
}
.precious .cont2 .gmap {
	height: 96vw;
}
}

/*  brands  */
.precious #brands {
	margin: 4.5em 0 3.5em;
}
@media only screen and (max-width:750px){
.precious #brands {
	margin: 15.6vw 0;
}
}


/* company
------------------------------------------------- */
/*  mainvisual  */
.company .mainvisual {
	background-image: url("../img/company/mainvisual.jpg");
}
.company .mainvisual h1 {
	color: #fff;
}
@media only screen and (max-width:750px){
.company .mainvisual {
	background-image: url("../img/company/mainvisual_sp.jpg");
}
}

/*  cont1  */
.company .cont1 {
	padding: 2.5em 0 6.5em;
	text-align: center;
}
.company .cont1 h3 {
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: 0.06em;
	padding-bottom: 0.5em;
}
.company .cont1 p {
	color: #8f8f8f;
}
.company .cont1 img {
	display: block;
	width: 54.375em;
	margin: 2em auto 3em;
}
.company .cont1 table {
	width: 54.375rem;
	margin: 0 auto;
}
.company .cont1 table th,
.company .cont1 table td {
	text-align: left;
	font-weight: 400;
	vertical-align: top;
	line-height: 1.85;
	border-bottom: 1px solid #d2d2d2;
	padding: 1.25em 0.5em;
	box-sizing: border-box;
}
.company .cont1 table th {
	width: 11.35em;
}
.company .cont1 table tr:first-child th,
.company .cont1 table tr:first-child td {
	border-top: 1px solid #d2d2d2;
}
@media only screen and (max-width:750px){
.company .cont1 {
	padding: 3em 0 3.5em;
}
.company .cont1 .inner {
	width: 100%;
}
.company .cont1 h3 {
	font-size: 5vw;
	line-height: 1.55;
	padding-bottom: 1em;
}
.company .cont1 p {
	font-size: 3vw;
}
.company .cont1 img {
	width: 100%;
	margin: 2em auto 15vw;
}
.company .cont1 .tableover {
	width: 86.4%;
	margin: 0 auto;
	overflow-x: auto;
}
.company .cont1 table {
	width: 100%;
	font-size: 3.61vw;
	white-space: nowrap;
	margin-bottom: 3vw;
}
.company .cont1 table th {
	width: 24.5vw;
	padding-right: 8vw;
}
}

/*  cont2  */
.company .cont2 {
	padding-bottom: 5.25em;
}
.company .cont2 .sec .con .btnst1 {
	margin-top: 1.25em;
}
.company .cont2 .sec .con .btnst1 a {
	border: 1px solid #000;
}
.company .cont2 .sec .photo.photo1 {
	background-image: url("../img/company/cont2_photo1.jpg");
}
.company .cont2 .sec .photo.photo2 {
	background-image: url("../img/company/cont2_photo2.jpg");
}
.company .cont2 .sec .photo.photo3 {
	background-image: url("../img/company/cont2_photo3.jpg");
}.company .cont2 .sec .photo.photo4 {
	background-image: url("../img/company/cont2_photo4.jpg");
}
@media only screen and (min-width:751px){
.company .cont2 .sec .con .btnst1 a:hover {
	border: 1px solid #133445;
}
}
@media only screen and (max-width:750px){
.company .cont2 {
	padding-bottom: 4em;
}
.company .cont2 .sec .con .btnst1 {
	margin-top: 1.5em;
}
}

/*  brands  */
.company #brands {
	margin: 2.5em 0 3.5em;
}
@media only screen and (max-width:750px){
.company #brands {
	margin: 20vw 0 15.6vw;
}
}


/* philosophy
------------------------------------------------- */
/*  mainvisual  */
.philosophy .mainvisual {
	background-image: url("../img/philosophy/mainvisual.jpg");
}
@media only screen and (max-width:750px){
.philosophy .mainvisual {
	background-image: url("../img/philosophy/mainvisual_sp.jpg");
}
}

/*  cont1  */
.philosophy .cont1 {
	padding: 2.5em 0 3.75em;
	text-align: center;
}
.philosophy .cont1 h3 {
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: 0.06em;
	padding-bottom: 2em;
}
.philosophy .cont1 p {
	padding-bottom: 1.8em;
}
.philosophy .cont1 .img {
	width: 54.375em;
	margin: 0 auto;
	padding: 1.5em 0 3em;
}
.philosophy .cont1 .img li {
	width: 48.56%;
}
.philosophy .cont1 .name {
	width: 17.4285em;
	margin: 1.5em auto 0;
}
@media only screen and (max-width:750px){
.philosophy .cont1 {
	padding: 3em 0 0;
}
.philosophy .cont1 .inner {
	width: 100%;
}
.philosophy .cont1 h3 {
	font-size: 5vw;
	line-height: 1.55;
	padding-bottom: 1.5em;
}
.philosophy .cont1 p {
	width: 89.33%;
	margin: 0 auto;
	font-size: 3.61vw;
	text-align: left;
}
.philosophy .cont1 .img {
	width: 100%;
	padding: 1em 0 2.5em;
}
.philosophy .cont1 ul.img {
	display: flex;
}
.philosophy .cont1 .name {
	width: 64vw;
	margin: 1.5em auto 0;
	text-align: center;
}
}

/*  brands  */
.philosophy #brands {
	margin-bottom: 3.5em;
}
@media only screen and (max-width:750px){
.philosophy #brands {
	margin: 15.6vw 0;
}
}


/* sustainability
------------------------------------------------- */
/*  mainvisual  */
.sustainability .mainvisual {
	background-image: url("../img/sustainability/mainvisual.jpg");
}
@media only screen and (max-width:750px){
.sustainability .mainvisual {
	background-image: url("../img/sustainability/mainvisual_sp.jpg");
}
}

/*  cont1  */
.sustainability .cont1 {
	padding: 4em 0 4.5em;
	text-align: center;
}
.sustainability .cont1 h3 {
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: 0.06em;
	padding-bottom: 2em;
}
.sustainability .cont1 img {
	display: block;
	width: 54.375em;
	margin: 0 auto 2.5em;
}
@media only screen and (max-width:750px){
.sustainability .cont1 {
	padding: 4em 0;
}
.sustainability .cont1 .inner {
	width: 100%;
}
.sustainability .cont1 h3 {
	font-size: 5vw;
	line-height: 1.55;
	padding-bottom: 2em;
}
.sustainability .cont1 p {
	width: 90vw;
	margin: 0 auto;
	font-size: 3.61vw;
	text-align: left;
}
.sustainability .cont1 img {
	width: 98vw;
	margin: 0 auto 2em;
}
}

/*  cont2  */
.sustainability .cont2 {
	padding-bottom: 4.5em;
	text-align: center;
}
.sustainability .cont2 .photo {
	width: 100%;
	height: 26.625em;
	background: url("../img/sustainability/cont2_photo.jpg") center center no-repeat;
	background-size: cover;
	margin-bottom: 2.8em;
}
.sustainability .cont2 h4 {
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: 0.06em;
	padding-bottom: 0.55em;
}
.sustainability .cont2 .txt1 {
	color: #8f8f8f;
	padding-bottom: 1.5em;
}
@media only screen and (max-width:750px){
.sustainability .cont2 {
	padding-bottom: 3.5em;
}
.sustainability .cont2 .photo {
	height: 46vw;
	margin-bottom: 3.5em;
}
.sustainability .cont2 h4 {
	font-size: 5vw;
	line-height: 1.55;
	padding-bottom: 0.5em;
}
.sustainability .cont2 .txt1 {
	font-size: 3vw;
	padding-bottom: 1.5em;
}
.sustainability .cont2 .txt2 {
	width: 88vw;
	margin: 0 auto;
	font-size: 3.61vw;
	text-align: left;
}
}

/*  cont3  */
.sustainability .cont3 {
	text-align: center;
}
.sustainability .cont3 .headline1 {
	padding-bottom: 3em;
}
.sustainability .cont3 .sec {
	margin-bottom: 6em;
}
.sustainability .cont3 .sec .photo.photo1 {
	background-image: url("../img/sustainability/cont3_photo1.jpg");
}
.sustainability .cont3 .sec .photo.photo2 {
	background-image: url("../img/sustainability/cont3_photo2.jpg");
}
.sustainability .cont3 .sec .photo.photo3 {
	background-image: url("../img/sustainability/cont3_photo3.jpg");
}
.sustainability .cont3 .sec .con {
	padding: 0 0 0 3.125em;
}
.sustainability .cont3 .sec.f-rev .con {
	padding: 0 3.125em 0 0;
}
.sustainability .cont3 .sec .con .box {
	width: 100%;
}
.sustainability .cont3 .sec .con .box h4 {
	font-weight: 400;
	line-height: 1.65;
	padding-bottom: 1em;
}
.sustainability .cont3 .sec .con .box h4 span {
	display: block;
	margin-bottom: 0.5em;
	position: relative;
}
.sustainability .cont3 .sec .con .box h4 span::before {
	content: '';
	width: 1.5em;
	height: 1px;
	background-color: #8f8f8f;
	position: absolute;
	left: 50%;
	margin-left: -0.75em;
	bottom: 0;
}
.sustainability .cont3 .sec .con .box img {
	display: block;
	margin: 1.75em auto 0;
}
.sustainability .cont3 .sec .con .box img.img1 {
	width: 25em;
}
.sustainability .cont3 .sec .con .box img.img2 {
	width: 25.25em;
}
.sustainability .cont3 .sec .con .box img.img3 {
	width: 20em;
}
@media only screen and (max-width:750px){
.sustainability .cont3 .sec {
	margin-bottom: 6em;
}
.sustainability .cont3 .sec .photo {
	height: 82vw;
}
.sustainability .cont3 .sec .con {
	padding: 0;
}
.sustainability .cont3 .sec.f-rev .con {
	padding: 0;
}
.sustainability .cont3 .sec .con .box h4 {
	font-size: 4.444vw;
	padding-bottom: 1.5em;
}
.sustainability .cont3 .sec .con .box h4 span {
	font-size: 5.556vw;
}
.sustainability .cont3 .sec .con .box p {
	text-align: left;
	line-height: 1.9;
}
.sustainability .cont3 .sec .con .box img {
	margin: 3em auto 0;
}
}


/* contact
------------------------------------------------- */
/*  mainvisual  */
.contact .mainvisual {
	background-image: url("../img/contact/mainvisual.jpg");
}
.contact .mainvisual h1 {
	color: #fff;
}
@media only screen and (max-width:750px){
.contact .mainvisual {
	background-image: url("../img/contact/mainvisual_sp.jpg");
}
}

/*  cont1  */
.contact .cont1 {
	padding-top: 3.625em;
}
.contact .cont1 .sec {
	width: 40em;
	margin: 0 auto;
}
.contact .cont1 table {
	width: 100%;
}
.contact .cont1 table td {
	padding: 0 0 1em;
}
.contact .cont1 table td.spacer {
	padding: 0 0.5em 1em;
}
.contact .cont1 table td b {
	display: none;
	font-weight: 400;
}
.contact .cont1 table td input,
.contact .cont1 table td select,
.contact .cont1 table td textarea {
	width: 100%;
	height: 3.5em;
	padding: 0 1em;
	color: #333;
	background-color: #fff;
	border: 1px solid #cfcfcf;
	border-radius: 0.25em;
	letter-spacing: normal;
	box-sizing: border-box;
}
.contact .cont1 table td select {
	background: url("../img/contact/icon.png") 94% center no-repeat #fff;
	background-size: 1em auto;
}
.contact .cont1 table td textarea {
	height: 8.5em;
	padding: 0.75em 1em;
}
.contact .cont1 table td input::placeholder,
.contact .cont1 table td textarea::placeholder {
	color: #737373;
	opacity: 1;
}
.contact .cont1 ul li {
	margin-bottom: 0.5em;
}
.contact .cont1 ul li input {
	width: 100%;
	height: 3.5em;
	background-color: #133445;
	text-align: center;
	color: #fff;
	cursor: pointer;
	transition: 0.4s;
}
.contact .cont1 ul li:nth-child(2) input {
	background-color: #6b6762;
}
.contact .cont1 .mw_wp_form_confirm table td {
	width: 100%;
	display: block;
	font-size: 14px;
}
.contact .cont1 .mw_wp_form_confirm table td.spacer {
	display: none !important;
}
.contact .cont1 .mw_wp_form_confirm table td b {
	display: block;
}
.contact .cont1 .mw_wp_form_confirm ul {
	padding-top: 3em;
}
.contact .cont1 .mw_wp_form .error {
	font-size: 82%;
}
@media only screen and (min-width:751px) and (max-width:1300px){
.contact .cont1 .mw_wp_form_confirm table td {
	font-size: 1.07692vw;
}
}
@media only screen and (min-width:751px){
.contact .cont1 p a:hover {
	text-decoration: none;
}
.contact .cont1 ul li input:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
}
@media only screen and (max-width:750px){
.contact .cont1 {
	padding-top: 10vw;
}
.contact .cont1 .sec {
	width: 100%;
}
.contact .cont1 table td {
	display: block;
	width: 100%;
	padding: 0 0 0.75em;
}
.contact .cont1 table td.spacer {
	display: none;
}
.contact .cont1 table td input,
.contact .cont1 table td select,
.contact .cont1 table td textarea {
	height: 3.1em;
	padding: 0 1.5em;
}
.contact .cont1 table td textarea {
	height: 8em;
	padding: 0.75em 1.5em;
}
.contact .cont1 ul {
	padding-top: 0.5em;
}
.contact .cont1 ul li input {
	height: 3.1em;
}
.contact .cont1 .mw_wp_form_confirm table td {
	font-size: 3vw;
}
}


/* news
------------------------------------------------- */
/*  mainvisual  */
.news .mainvisual {
	background-image: url("../img/news/mainvisual.jpg");
}
.news .mainvisual h1 {
	color: #fff;
}
@media only screen and (max-width:750px){
.news .mainvisual {
	background-image: url("../img/news/mainvisual_sp.jpg");
}
}

/*  cont1  */
.news .cont1 {
	padding: 3.375em 0 1.75em;
}
.news .cont1 ul li {
	width: 31.36%;
	margin: 0 2.96% 2.5em 0;
}
.news .cont1 ul li:nth-child(3n) {
	margin-right: 0;
}
.news .cont1 ul li a {
	display: block;
}
.news .cont1 ul li a img {
	width: 100%;
	height: 12.15em;
	object-fit: cover;
	transition: 0.4s;
}
.news .cont1 ul li a .date {
	padding: 0.7em 0;
	margin-bottom: 0.4em;
	position: relative;
}
.news .cont1 ul li a .date::before {
	content: '';
	width: 2.27em;
	height: 1px;
	background-color: #8f8f8f;
	position: absolute;
	left: 0;
	bottom: 0;
}
.news .cont1 ul li a h2 {
	font-weight: 400;
}
@media only screen and (min-width:751px){
.news .cont1 ul li a:hover img {
	opacity: 0.7;
}
.news .cont1 ul li a:hover h2 {
	text-decoration: underline;
}
}
@media only screen and (max-width:750px){
.news .cont1 {
	padding: 10.5vw 0 4em;
}
.news .inner {
	width: 89.33%;
}
.news .cont1 ul li {
	width: 100%;
	margin: 0 0 7vw;
}
.news .cont1 ul li a img {
	height: 50.3vw;
}
.news .cont1 ul li a .date {
	font-size: 3vw; 
	padding: 0.75em 0;
}
.news .cont1 ul li a h2 {
	font-size: 3.33vw; 
}
}


/* news-detail
------------------------------------------------- */
/*  cont1  */
.news-detail .cont1 {
	padding-top: 5.3125em;
}
.news-detail .cont1 .sec {
	width: 54.375em;
	margin: 0 auto;
	text-align: center;
}
.news-detail .cont1 .sec h1 {
	font-weight: 400;
	line-height: 1.5;
	padding-bottom: 1.4em;
	position: relative;
}
.news-detail .cont1 .sec h1::before {
	content: '';
	width: 2.6em;
	height: 1px;
	background-color: #8f8f8f;
	position: absolute;
	left: 50%;
	margin-left: -1.3em;
	bottom: 0.6em;
}
.news-detail .cont1 .sec .date {
	padding-bottom: 4.5em;
}
.news-detail .cont1 .sec .eyecatch {
	padding-bottom: 1.75em;
}
.news-detail .cont1 .sec .eyecatch img {
	width: auto;
	height: auto;
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.news-detail .cont1 .sec .con {
	text-align: left;
}
.news-detail .cont1 .sec .con p {
	line-height: 1.85;
	padding-bottom: 2em;
}
.news-detail .cont1 .sec .con p a {
	text-decoration: underline;
}
.news-detail .cont1 .sec .con img {
	width: auto;
	padding-bottom: 1em;
}
.news-detail .cont1 .sec .btnst1 {
	padding-top: 3.5em;
}
.news-detail .cont1 .sec .btnst1 a {
	margin: 0 auto;
	border: 1px solid #000;
}
@media only screen and (min-width:751px){
.news-detail .cont1 .sec .con p a:hover {
	text-decoration: none;
}
.news-detail .cont1 .sec .btnst1 a:hover {
	border: 1px solid #133445;
}
}
@media only screen and (max-width:750px){
.news-detail .cont1 {
	padding-top: 14.5vw;
}
.news-detail .cont1 .inner {
	width: 90.66%;
}
.news-detail .cont1 .sec {
	width: 100%;
}
.news-detail .cont1 .sec h1 {
	font-size: 5.55vw;
	padding-bottom: 1.4em;
}
.news-detail .cont1 .sec .date {
	font-size: 3vw;
	padding-bottom: 2.5em;
}
.news-detail .cont1 .sec .con p {
	font-size: 3.61vw;
}
.news-detail .cont1 .sec .btnst1 a {
	font-size: 3.61vw;
}
}


/* recruit
------------------------------------------------- */
/*  contents  */
#contents.recruit {
	padding-bottom: 0;
}
@media only screen and (max-width:750px){
#contents.recruit {
	padding-bottom: 5vw;
}
}

/*  mainvisual  */
.recruit .mainvisual {
	background-image: url("../img/recruit/mainvisual.jpg");
}
.recruit .mainvisual h1 {
	color: #fff;
}
@media only screen and (max-width:750px){
.recruit .mainvisual {
	background-image: url("../img/recruit/mainvisual_sp.jpg");
}
}

/*  cont1  */
.recruit .cont1 {
	padding: 3.375em 0 1.75em;
}
.recruit .cont1 ul li {
	width: 31.36%;
	margin: 0 2.96% 2.5em 0;
}
.recruit .cont1 ul li:nth-child(3n) {
	margin-right: 0;
}
.recruit .cont1 ul li a {
	display: block;
}
.recruit .cont1 ul li a img {
	width: 100%;
	height: 12.15em;
	object-fit: cover;
	transition: 0.4s;
}
.recruit .cont1 ul li a .date {
	padding: 0.7em 0;
	margin-bottom: 0.4em;
	position: relative;
}
.recruit .cont1 ul li a .date::before {
	content: '';
	width: 2.27em;
	height: 1px;
	background-color: #8f8f8f;
	position: absolute;
	left: 0;
	bottom: 0;
}
.recruit .cont1 ul li a h3 {
	font-weight: 400;
	line-height: 1.7;
	padding-top: 1em;
}
@media only screen and (min-width:751px){
.recruit .cont1 ul li a:hover img {
	opacity: 0.7;
}
.recruit .cont1 ul li a:hover h3 {
	text-decoration: underline;
}
}
@media only screen and (max-width:750px){
.recruit .cont1 {
	padding-bottom: 0;
}
.recruit .inner {
	width: 89.33%;
}
.recruit .cont1 ul li {
	width: 100%;
	margin: 0 0 12.5vw;
}
.recruit .cont1 ul li a img {
	height: 50.3vw;
}
.recruit .cont1 ul li a .date {
	font-size: 3vw; 
	padding: 0.75em 0;
}
.recruit .cont1 ul li a h3 {
	font-size: 3.33vw;
	padding-top: 0.75em;
}	
}


/*  cont2  */
.recruit .cont2 {
	text-align: center;
	padding-bottom: 1.5em;
}
.recruit .cont2 h4 {
	font-weight: 400;
	line-height: 1.6;
	letter-spacing: 0.06em;
	padding-bottom: 2.5em;
}
.recruit .cont2 .infiniteslide_wrap {
	margin: 2.5em 0 3em;
}
.recruit .cont2 .infiniteslide {
    width: 100%;
	height: 20.875em;
	display: none;
}
.recruit .cont2 .infiniteslide li {
	width: auto;
    height: 20.875em;
	margin: 0 1em;
}
.recruit .cont2 .infiniteslide li img {
	width: auto;
    height: 20.875em;
}
.recruit .cont2 .name {
	width: 17.4285em;
	margin: 3em auto 0;
}
.recruit .cont2 .box {
	background-color: #e4e4e2;
	padding: 3.25em 0 1.5em;
}
.recruit .cont2 .box ul {
	width: 63.25em;
	margin: 0 auto;
}
.recruit .cont2 .box ul li {
	width: 31.36%;
	margin: 0 2.96% 1.5em 0;
	text-align: left;
}
.recruit .cont2 .box ul li:nth-child(3n) {
	margin-right: 0;
}
.recruit .cont2 .box ul li span {
	display: block;
	line-height: 1.6;
	padding-top: 1em;
}
@media only screen and (max-width:750px){
.recruit .cont2 h4 {
	font-size: 5vw;
	line-height: 1.55;
	padding-bottom: 1.5em;
}
.recruit .cont2 .infiniteslide_wrap {
	margin: 3em 0 2em;
}
.recruit .cont2 .infiniteslide {
	height: 59.2vw;
}
.recruit .cont2 .infiniteslide li {
    height: 59.2vw;
	margin: 0 3.2vw;
}
.recruit .cont2 p {
	width: 89.33%;
	margin: 0 auto;
	font-size: 3.61vw;
	text-align: left;
}
.recruit .cont2 .name {
	width: 64vw;
    margin: 2em auto 0;
    text-align: center;
}
.recruit .cont2 .box {
	padding: 3.25em 0 1.5em;
}
.recruit .cont2 .box ul {
	width: 84.533vw;
}
.recruit .cont2 .box ul li {
	width: 100%;
	margin: 0 0 8vw;
}
.recruit .cont2 .box ul li span {
	font-size: 3.61vw;
	padding-top: 1em;
}
}


/* recruit-detail
------------------------------------------------- */
/*  cont1  */
.recruit-detail .cont1 {
	padding-top: 5.3125em;
}
.recruit-detail .cont1 .sec {
	width: 54.375em;
	margin: 0 auto;
	text-align: center;
}
.recruit-detail .cont1 .sec h1 {
	font-weight: 400;
	line-height: 1.5;
	padding-bottom: 1.4em;
	margin-bottom: 1.75em;
	position: relative;
}
.recruit-detail .cont1 .sec h1::before {
	content: '';
	width: 2.6em;
	height: 1px;
	background-color: #8f8f8f;
	position: absolute;
	left: 50%;
	margin-left: -1.3em;
	bottom: 0.6em;
}
.recruit-detail .cont1 .sec .eyecatch {
	padding-bottom: 4em;
}
.recruit-detail .cont1 .sec .eyecatch img {
	width: auto;
	height: auto;
	max-width: 100%;
	display: block;
	margin: 0 auto;
}
.recruit-detail .cont1 .sec .con {
	text-align: left;
}
.recruit-detail .cont1 .sec .con table {
	width: 100%;
}
.recruit-detail .cont1 .sec .con table th,
.recruit-detail .cont1 .sec .con table td {
	width: 100%;
	display: block;
	padding-top: 1.8em;
	text-align: left;
	font-weight: 400;
	line-height: 1.85;
}
.recruit-detail .cont1 .sec .con table td {
	padding: 0 0 1.8em;
	border-bottom: 1px solid #d2d2d2;
}
.recruit-detail .cont1 .sec .con table tr:first-child th {
	border-top: 1px solid #d2d2d2;
}
.recruit-detail .cont1 .sec .btn {
	padding-top: 3.5em;
}
.recruit-detail .cont1 .sec .btn a {
	display: block;
	width: 48.5em;
	line-height: 3.5em;
	background-color: #133445;
	color: #fff;
	margin: 0 auto;
}
.recruit-detail .cont1 .sec .btnst1 {
	padding-top: 3em;
}
.recruit-detail .cont1 .sec .btnst1 a {
	margin: 0 auto;
	border: 1px solid #000;
}
@media only screen and (min-width:751px){
.recruit-detail .cont1 .sec .con a:hover {
	text-decoration: none;
}
.recruit-detail .cont1 .sec .btnst1 a:hover {
	border: 1px solid #133445;
}
}
@media only screen and (max-width:750px){
.recruit-detail .cont1 {
	padding-top: 14.5vw;
}
.recruit-detail .cont1 .inner {
	width: 100%;
}
.recruit-detail .cont1 .sec {
	width: 100%;
}
.recruit-detail .cont1 .sec h1 {
	width: 90.66%;
	font-size: 5.55vw;
	padding-bottom: 1.4em;
	margin: 0 auto 1.75em;
}
.recruit-detail .cont1 .sec .eyecatch {
	padding-bottom: 0;
}
.recruit-detail .cont1 .sec .con .tableover {
	width: 90.66%;
	margin: 0 auto;
	padding-bottom: 3vw;
	overflow-x: auto;
}
.recruit-detail .cont1 .sec .con table {
	font-size: 3.61vw;
	white-space: nowrap;
}
.recruit-detail .cont1 .sec .con table th,
.recruit-detail .cont1 .sec .con table td {
	padding-top: 1.55em;
}
.recruit-detail .cont1 .sec .con table td {
	padding: 0 0 1.55em;
}
.recruit-detail .cont1 .sec .con table tr:first-child th {
	border-top: none;
}
.recruit-detail .cont1 .sec .btn {
	padding-top: 1.5em;
}
.recruit-detail .cont1 .sec .btn a {
	font-size: 3.61vw;
	width: 90.66%;
	line-height: 3.5em;
}
.recruit-detail .cont1 .sec .btn a,
.recruit-detail .cont1 .sec .btnst1 a {
	font-size: 3.61vw;
}
}